body {
  font-family: "Oswald", "Helvetica Neue", Arial, sans-serif !important;
  background-attachment: fixed;
  -webkit-font-smoothing: subpixel-antialiased; }

.wrapper {
  overflow: hidden; }

select {
  text-indent: .01px;
  text-overflow: "";
  -moz-appearance: none; }

hr {
  border: 1px solid #111; }

.grid_content, .sidebar_grid {
  margin-top: 0; }

.product-image {
  background: #fff; }

.main-image {
  background-color: #fff; }

.product_image .main-image img {
  width: 100% !important;
  height: auto !important; }

.product-name {
  height: 35px; }

.amount {
  color: #e00 !important;
  font-family: "Oswald", "Helvetica Neue", Arial, sans-serif !important;
  font-style: normal; }

.product-grid .price .amount, .product-grid .price.sale .currentprice {
  padding: 5px 10px;
  border-radius: 3px;
  background-color: #a30000;
  box-shadow: 2px 2px #111;
  text-shadow: 2px 2px #111;
  color: #fff !important;
  font-size: 13px !important;
  line-height: normal; }

.product-grid .price {
  display: inline-block !important;
  float: left !important;
  width: 63% !important;
  min-width: 39px;
  height: 35px;
  margin-top: 12px !important;
  margin-bottom: 0 !important;
  line-height: 28px !important;
  text-align: center !important; }

.main-info .amount {
  font-size: 22px !important; }

.main-info .price-block {
  font-size: 20px !important; }

.product-name a {
  font-family: "Oswald", "Helvetica Neue", Arial, sans-serif !important;
  font-size: 15px !important;
  line-height: inherit !important; }

.product-grid .product-name-price {
  text-align: center !important; }

.attachment-shop_single {
  background: #fff !important; }

.container_footer_bg {
  margin-top: 40px; }

.widget_categories .widget-title, .block-head {
  padding-top: 0;
  padding-bottom: 0;
  background-color: inherit !important;
  font-size: 24px !important;
  text-transform: none;
  text-align: left; }

.fixed-header {
  padding-top: 0 !important; }

.header-type-default .logo {
  margin-top: 0 !important;
  margin-bottom: 0 !important; }

.logo a {
  font-family: "Oswald", "Helvetica Neue", Arial, sans-serif !important;
  font-weight: 100;
  font-style: normal; }

.logo .logo-text-red {
  font-family: "Oswald", "Helvetica Neue", Arial, sans-serif !important;
  font-weight: 100;
  font-style: normal; }

.fixed-header-area .logo {
  max-width: 165px;
  margin-bottom: 0 !important; }

.header-type-default .logo img {
  max-width: 195px !important; }

.header-type-variant2 .logo {
  margin-top: -15px !important;
  margin-bottom: 0 !important; }

#swipebox-overlay img {
  background: #fff; }

.btn-cont {
  position: absolute;
  right: 4px;
  bottom: 5px; }
  .btn-cont .button {
    float: right;
    min-width: 60px;
    padding: 1px 5px 0;
    box-shadow: 2px 2px #111;
    line-height: 30px; }

.button {
  font-size: 11px; }

.breadcrumbs {
  margin: 10px 0;
  text-transform: uppercase; }
  .breadcrumbs a {
    margin: 0 5px;
    color: #ff9500; }
    .breadcrumbs a:first-child {
      margin-left: 0; }
  @media screen and (min-width: 1200px) {
    .breadcrumbs {
      margin: 10px 10px !important; } }

table.shop_attributes {
  text-align: left; }

.adv_search_option select {
  width: 187px !important;
  height: 32px;
  margin-bottom: 0;
  padding-top: 3px !important;
  padding-right: 4px !important;
  padding-bottom: 5px !important;
  padding-left: 6px !important;
  background: url(images/select_arrow.png) no-repeat 95% center;
  color: #666669;
  font-weight: 300;
  text-transform: uppercase; }

.widget-container select {
  width: 187px !important;
  height: 32px;
  margin-bottom: 0;
  padding-top: 3px !important;
  padding-right: 4px !important;
  padding-bottom: 5px !important;
  padding-left: 6px !important;
  background: url(images/select_arrow.png) no-repeat 95% center;
  color: #666669;
  font-family: "Oswald", "Helvetica Neue", Arial, sans-serif !important;
  font-weight: 300;
  font-style: italic; }

.adv_search_option select:hover {
  background-color: transparent; }

.widget-container select:hover {
  background-color: transparent; }

.header-type-default .header {
  padding-top: 15px; }

.category-block img {
  display: none; }

#back-to-top.btn-style-standart {
  right: 0px;
  bottom: 35px !important; }

#back-to-top.btn-style-standart a {
  background: #a30000 url(images/arrow_up_2.png) no-repeat 12px center !important;
  color: #fff !important;
  font-family: "Oswald", "Helvetica Neue", Arial, sans-serif !important; }

.searchpage select {
  width: 187px !important;
  height: 32px;
  padding-top: 3px !important;
  padding-right: 4px !important;
  padding-bottom: 5px !important;
  padding-left: 6px !important;
  background: url(images/select_arrow.png) no-repeat 95% center; }

.searchpage_select {
  margin-top: 10px; }

/*FIXed header slimdown */
.fixed-header-area .menu > ul > li > ul {
  top: 69px; }

.fixed-header-area .menu > ul > li > a {
  height: 65px !important;
  padding: 0 16px !important;
  line-height: 80px; }

.fixed-header-area .menu > ul > li > a:hover {
  height: 65px !important;
  padding: 0 16px;
  line-height: 78px; }

.delimeter {
  color: #fff; }

.back-to:before {
  color: #a30000 !important; }

.back-to {
  width: 165px !important; }

table.shop_attributes {
  font-family: "Oswald", "Helvetica Neue", Arial, sans-serif !important; }

table.shop_attributes td, table.shop_attributes th {
  min-width: 125px;
  border-top: 1px solid transparent !important;
  border-bottom: 1px solid transparent !important;
  line-height: 30px; }

table.shop_attributes td {
  width: 100% !important;
  color: #adff2f !important; }

table.shop_attributes td p {
  margin: 0 !important;
  padding: 0 !important;
  color: #adff2f !important; }

.show_review_form {
  color: #a30000; }

.tabs .tab-title {
  margin: 0 !important;
  font-family: "Oswald", "Helvetica Neue", Arial, sans-serif !important;
  font-weight: 400 !important; }
  .tabs .tab-title:hover {
    color: #a30000; }

.header-links > li > a:hover {
  text-decoration: none !important; }

.qty-block .plus {
  padding-top: 12px !important;
  background-position: -18px 0 !important; }

.qty-block .plus:hover {
  background-position: -18px -33px !important; }

.qty-block .minus {
  padding-top: 12px !important;
  background-position: 0 0 !important; }

.qty-block .minus:hover {
  background-position: 0 -33px !important; }

.qty-block input:focus {
  border: none !important; }

.menu .current-menu-ancestor > a {
  color: #a30000; }

.current-cat > a {
  color: #a30000 !important; }

.category-block {
  max-width: 260px;
  height: 22px;
  margin-top: 0 !important;
  margin-bottom: 10px !important;
  padding: 4px 6px 4px 6px !important;
  border: transparent !important;
  font-size: 12px !important; }

.category-block h3 {
  margin: 0 0 0 0 !important;
  font-size: 12px !important;
  text-transform: uppercase !important;
  -webkit-font-smoothing: subpixel-antialiased; }

.category-block mark {
  color: #a30000; }

.product_categories_grid .category-block:nth-child(3n+1) {
  clear: none; }

.grid_pagination_block {
  margin-bottom: 0 !important;
  padding: 5px 25px;
  padding-bottom: 0 !important;
  border-bottom: transparent !important;
  background-color: #151515;
  box-shadow: 0 0 3px #111;
  line-height: 36px;
  text-align: center; }

/*line height behavior linked to .product-name a*/
.product-grid .product-information {
  position: static;
  padding: 0 5px 0 5px;
  line-height: 15px !important; }

.product-grid .product-information p {
  font-family: "Open Sans", "Helvetica Neue", Arial, sans-serif !important;
  font-size: 14px; }

.widget-container {
  margin-bottom: 10px; }

.widget-title {
  font-size: 28px;
  text-align: left; }

.widget_text .widget-title {
  display: inherit !important; }

.widget_price_filter .to, .widget_price_filter .from {
  color: #a30000 !important; }

#woocommerce-sort-by-columns {
  width: 55px; }

select, select:hover {
  border: transparent !important; }

.grid_pagination_block .woocommerce-ordering select, .grid_pagination_block .woocommerce-ordering select:hover {
  width: 180px;
  margin-left: 15px !important;
  color: #ff9500 !important;
  font-family: "Oswald", "Helvetica Neue", Arial, sans-serif !important;
  font-style: italic; }

.grid_pagination_block .woocommerce-ordering select:hover {
  width: 180px;
  margin-left: 15px !important; }

.grid_pagination_block .woocommerce-result-count {
  font-style: italic; }

.responsive-switcher {
  margin: 0;
  background: #2f2f2f; }

#fancybox-wrap {
  z-index: 99999; }

.footer-black-bg .logo {
  font-size: 40px;
  line-height: 40px; }

.after_footer {
  padding-top: 5px;
  padding-bottom: 5px; }

.footer_title {
  font-size: 20px; }

.textwidget .tavapood_kontakt p {
  font-family: "Oswald", "Helvetica Neue", Arial, sans-serif !important; }

ul.product_list_widget li img {
  width: 75px; }

.product_list_widget .quantity {
  float: right !important; }

.product_list_widget .amount {
  float: right; }

.sidebar_left .product_list_widget .amount {
  float: none; }

form .form-row.terms label a {
  color: #ff9500;
  font-weight: bold;
  text-transform: uppercase; }

.view-switcher label {
  font-size: 12px; }

.product_description_mainblock h1 {
  font-size: 40px;
  line-height: 40px; }

.page-title {
  text-transform: inherit; }

.span3.shopping_cart_wrap.visible-desktop {
  margin-top: 15px; }

.header #searchform {
  margin-top: 15px;
  box-shadow: 2px 2px #111; }

.header {
  margin-bottom: 0 !important; }

.button:hover {
  background-color: #a30000 !important; }

.qty-block label {
  font-family: "Oswald", "Helvetica Neue", Arial, sans-serif !important;
  font-size: 15px; }

.product_layout_default .qty-block {
  width: 160px !important; }

.widget_layered_nav {
  display: inline !important;
  float: none !important; }

.widget-container #dropdown_layered_nav_varv, #dropdown_layered_nav_suurus, #dropdown_layered_nav_materjal {
  margin-right: 5px;
  margin-bottom: 5px;
  background: url(images/select_arrow.png) no-repeat 93% center; }

.order_details li strong, mark {
  color: #ff9500 !important; }

.order_details strong {
  font-weight: normal; }

/* Compare Products */
.products_grid .compare.button, .related .compare.button, .upsells .compare.button, .product-slider .compare.button {
  display: block !important;
  position: absolute;
  right: -20px;
  bottom: 6px;
  width: 10px;
  height: 30px;
  overflow: hidden;
  background: #a30000;
  box-shadow: 2px 2px #111;
  text-align: center; }

/* WC Photo Tab settings */
.single-product .tabs li {
  margin-right: 10px;
  margin-bottom: 10px; }

/*Switcher color*/
.grid_pagination_block .wp_user_stylesheet_switcher {
  float: right; }

.grid_pagination_block .wp_user_stylesheet_switcher select {
  width: 10px; }

/*Switcher icons*/
.wp_user_stylesheet_switcher_icon {
  width: 20px;
  cursor: pointer; }

.tab-content.tab-shipping h3 {
  -webkit-font-smoothing: auto; }

#order_comments_field {
  display: inline-block; }

.cats .block-content .wpsc_categories > li ul > li a {
  text-transform: uppercase; }

.cats .block-content .wpsc_categories li {
  text-transform: uppercase; }

.stock {
  float: none; }

.myaccount_user {
  display: none; }

.my_account_orders a {
  color: #ff9500; }

.widget_shopping_cart .variation {
  float: left; }

.widget_shopping_cart .button {
  background-color: #a30000 !important; }

/*PRODUCT IMAGES*/
.cta-block {
  padding: 15px 30px 15px 30px; }

/*Remove square lists*/
.cats .block-content .wpsc_categories li {
  list-style: none !important; }

.wpsc_categories a, .wpsc_category_title a {
  font-family: "Oswald", "Helvetica Neue", Arial, sans-serif !important; }

.wpsc_top_level_categories {
  margin-left: 10px; }

div.product_meta a {
  color: #ff9500 !important;
  text-transform: uppercase; }

/*DOUBLE line CART*/
.widget_shopping_cart .total {
  border-top: 1px solid #ddd !important; }

.cart-tab {
  z-index: 10000 !important; }

.responsive-switcher a {
  color: #a30000; }

.accountclear {
  float: left;
  width: 100%;
  margin-top: 10px; }

/*WPCAP*/
.post-edit-link {
  display: none; }

h2, h3, .product-slider h4, .contact_info h5 {
  font-family: "Oswald", "Helvetica Neue", Arial, sans-serif !important;
  font-size: 27px !important;
  font-weight: 100;
  font-style: normal;
  text-transform: none !important; }

.tabs h2 {
  display: none;
  line-height: 30px; }

.tabs p {
  /*font-family: "Open Sans", sans-serif !important;*/
  font-size: 14px; }

#content_tab_1 {
  padding: 30px; }

.edit, .edit:hover {
  display: inline-block;
  padding: 1px 12px 0;
  cursor: pointer;
  border: none;
  background: #a30000;
  color: #fff;
  font-size: 12px;
  line-height: 28px;
  text-transform: uppercase;
  text-align: center;
  white-space: nowrap; }

.product-slider .carousel {
  height: auto !important; }

.frontpagealt .arrow-right {
  float: right; }

.frontpagealt {
  margin-top: 20px; }

.center777, .center777 h4 {
  text-align: center !important; }

.addresses .title .edit {
  margin-top: 10px;
  margin-left: 10px; }

.button75 .button {
  width: 100%;
  padding: 10px 0; }

.product-grid .price .from {
  display: initial;
  float: left;
  margin-right: 5px;
  color: #fff;
  font-size: 10px;
  text-transform: uppercase; }

.woocommerce_message .close-parent {
  font-size: 0 !important; }

.checkout_cart td img {
  max-width: 75px !important; }

.transparentbutton .button {
  width: 75%;
  padding: 10px 0; }

.transparentbutton .button:hover span {
  color: #fff !important; }

.h2mod h5 {
  color: #ff9500;
  font-family: "Oswald", "Helvetica Neue", Arial, sans-serif !important;
  font-size: 20px !important;
  font-weight: 400;
  font-style: normal;
  text-transform: uppercase !important; }

.menu > ul > li > a:after {
  height: 0 !important; }

/*IDstore 3.3*/
#content_tab_3 ul {
  height: auto;
  padding: 50px;
  border: 1px solid #111;
  background-color: #fff;
  text-align: center; }

table.shop_attributes td {
  letter-spacing: 1px; }

.footer-home i, .footer-phone i, .footer-mail i {
  font-size: 35px; }

.footer-mail, .footer-phone {
  line-height: 50px !important; }

.company_list li {
  list-style: none;
  font-size: 16px;
  line-height: 25px; }

.company_list2 .widget-placeholder .side-text {
  width: 98%; }

.company_list2 .comp_button {
  margin-top: 30px;
  text-align: center; }

#product-page {
  margin-top: 0; }

.archstock {
  position: absolute;
  width: 100%;
  max-width: 175px;
  text-align: center; }

.archstock .stock {
  font-size: 11px !important; }

#payment #place_order {
  margin-left: 20px; }

.order_details h3 {
  font-family: "Oswald", "Helvetica Neue", Arial, sans-serif !important;
  font-size: 16px !important;
  font-weight: 400;
  font-style: normal;
  text-transform: none !important; }

th.product-total, td.product-total {
  text-align: left !important; }

.products_grid .product-grid:hover, .product-slide .product-grid:hover {
  border-color: transparent !important; }

.woocommerce-message {
  color: #fff !important;
  font-family: "Oswald", "Helvetica Neue", Arial, sans-serif !important; }

.stock {
  font-family: "Oswald", "Helvetica Neue", Arial, sans-serif !important;
  text-transform: uppercase; }

.stock span, .single_variation .stock {
  color: #adff2f !important; }

.entry-title {
  margin: 0 0 20px 0 !important; }

#searchform .button {
  border: none !important; }

.cart_table_item .variation p {
  color: #ff9500;
  font-style: italic; }

.opened h5 a {
  color: #e00 !important; }

.next.page-numbers {
  background: url(images/qty_arrow_right_disabled.png) no-repeat center center !important; }

.next.page-numbers:hover {
  background: #a30023 url(images/qty_arrow_right_disabled-white.png) no-repeat center center !important; }

.grid_pagination span, .grid_bottom_pagination span {
  padding: 8px 12px !important; }

.product_description_mainblock label {
  font-size: 12px;
  text-transform: uppercase;
  text-align: left; }

/*Progress bar custom*/
.progress-bar {
  margin-bottom: 0; }

.tekst_vasakule {
  float: left;
  width: 50%;
  min-width: 300px; }

.skaala_paremale {
  float: left;
  width: 47%;
  margin-left: 20px; }

.progress-bar div {
  width: 50%;
  height: 100%;
  border-right: 1px solid #090909;
  background-color: #a444b1;
  background-image: linear-gradient(to right, #0b0c18, #903);
  background-size: 100% 100%, 20px 20px, 100% 100%; }

/*Rounded border for pricetag in single product*/
.main-info .amount, .product_description_mainblock.productcol.summary .amount, .old-price, #top-cart .amount {
  padding: 5px 10px;
  border-radius: 5px;
  background-color: #a30000;
  box-shadow: 2px 2px #111;
  text-shadow: 2px 2px #111;
  color: #fff !important;
  line-height: normal; }

.main-info span:nth-child(odd) {
  margin-right: 10px; }

.main-info span:nth-child(even) {
  margin-left: 10px; }

/* Thumbs under single product to 75px square */
.product_image .views-gallery {
  height: 75px; }

.product_image .views-gallery.thumbs-count-4 .slide img {
  height: 75px; }

.more-views-arrow.prev, .more-views-arrow.next {
  height: 90px; }

@media only screen and (max-width: 767px) {
  .views-gallery {
    height: 75px !important;
    margin-bottom: 0px !important; } }
/*Photos tab image size */
#content_tab_3 ul {
  -moz-column-count: 5;
  -moz-column-gap: 10px;
  -webkit-column-count: 5;
  -webkit-column-gap: 10px;
  column-count: 5;
  column-gap: 10px; }

/* Amazon style search bar */
.search_form {
  width: 349px; }

.header-type-default .logo {
  width: inherit;
  margin-right: 5px; }

#searchform .button, #searchform .button:hover {
  float: right;
  height: 40px;
  border: none !important;
  background-color: #333 !important;
  background-image: url(images/search_button_white_bg.png);
  background-position: 50% !important; }

.widget_search #searchform .button {
  float: left; }

/* use .header-area  if anything breaks */
.adv_search_option {
  display: inline-block !important;
  float: left;
  border-right: 1px solid #222;
  border-left: 1px solid #222; }

.adv_search_option select {
  width: 99px !important;
  height: 40px;
  padding-top: 0 !important;
  padding-bottom: 0 !important;
  border-bottom: none !important;
  background-color: #333 !important;
  font-family: "Oswald", "Helvetica Neue", Arial, sans-serif !important;
  font-style: italic; }

@-moz-document url-prefix() {
  .header-area .adv_search_option select {
    padding-top: 9px !important; } }
.header-type-default #searchform {
  display: inline-block;
  height: 40px;
  margin: 0 0 0 0;
  border: transparent; }

#searchform .field {
  height: 40px !important;
  padding: 0 0 0 10px !important;
  border: none !important;
  background-color: #333 !important;
  font-size: 12px;
  text-transform: uppercase; }

#searchform .field:focus {
  border: none !important;
  box-shadow: inset 0 0 0 1px red; }

.search_text {
  width: 349px;
  margin-left: 15px;
  color: #ff9500 !important;
  font-style: italic; }

@media only screen and (max-width: 979px) and (min-width: 768px) {
  .logo {
    margin-right: 0; } }
#product-quantity .input-text, #cart-quantity .input-text {
  border: 0 !important;
  background-color: #333 !important; }

/*Checkout process */
.cart_totals {
  max-width: 400px !important;
  padding: 20px;
  background-color: #333; }

.wc-checkout-totals .shipping th, .wc-checkout-totals .total th {
  width: 100px !important; }

.wc-checkout-totals tr {
  border-top: 1px solid #444; }

.tab-billing label {
  display: inline-block;
  width: 130px; }

.checkout-cont {
  float: left;
  width: 255px;
  padding: 0;
  background-color: #a30000 !important;
  font-size: 14px;
  line-height: 50px !important; }

/* Disabled elements */
.imageboxshadow img {
  box-shadow: 0 15px 10px -5px #111; }

.statictagcloud a {
  margin-right: 15px;
  font-style: italic; }

/* Oswald font change */
.menu > ul > li > a {
  font-family: "Oswald", "Helvetica Neue", Arial, sans-serif !important; }

.button {
  font-family: "Oswald", "Helvetica Neue", Arial, sans-serif !important; }

.header-links a {
  font-family: "Oswald", "Helvetica Neue", Arial, sans-serif !important; }

#searchform .field {
  font-family: "Oswald", "Helvetica Neue", Arial, sans-serif !important; }

.product_meta {
  font-family: "Oswald", "Helvetica Neue", Arial, sans-serif !important; }

.woocommerce-result-count {
  font-family: "Oswald", "Helvetica Neue", Arial, sans-serif !important; }

.widget-container a, .widget-container ul li {
  font-family: "Oswald", "Helvetica Neue", Arial, sans-serif !important; }

.variations_form table.variations tr label, .variations_form table.variations select, .variations_form table.variations a {
  font-family: "Oswald", "Helvetica Neue", Arial, sans-serif !important; }

.copyright {
  font-family: "Oswald", "Helvetica Neue", Arial, sans-serif !important; }

.sub-menu a {
  font-family: "Oswald", "Helvetica Neue", Arial, sans-serif !important; }

.et-mobile-menu li > a {
  font-family: "Oswald", "Helvetica Neue", Arial, sans-serif !important; }

#av_verify, #av-overlay h1, #av-overlay p {
  font-family: "Oswald", "Helvetica Neue", Arial, sans-serif !important; }

.grid_pagination a, .grid_bottom_pagination a {
  background: transparent !important;
  font-family: "Oswald", "Helvetica Neue", Arial, sans-serif !important; }

.grid_pagination a:hover, .grid_bottom_pagination a:hover {
  background: #a30023 !important; }

.grid_pagination span.current, .grid_bottom_pagination span.current {
  background: #a30023 !important;
  font-family: "Oswald", "Helvetica Neue", Arial, sans-serif !important; }

h4 {
  font-family: "Oswald", "Helvetica Neue", Arial, sans-serif !important; }

/* =Order Page
	-------------------------------------------------------------- */
.order_details {
  display: inline-block;
  margin: 0 0 1.5em;
  list-style: none; }

.order_details li {
  float: left;
  margin-right: 2em;
  padding-right: 2em;
  border-right: 1px dashed;
  font-size: .715em;
  line-height: 1em;
  text-transform: uppercase; }

.order_details li strong {
  display: block;
  font-size: 1.8em;
  line-height: 3em;
  text-transform: none; }

/* Menu active box */
.header-type-default .menu > ul > li > a, .header-type-default .menu .current-menu-item > a, .header-type-default .menu .current-menu-item > a:hover {
  padding: 8px 16px 8px 16px; }

.archive .veebipoodmenu a, .archive .veebipoodmenu a:hover {
  background-color: #e00 !important;
  color: #fff !important; }

.header-type-default .menu .current-menu-item > a, .header-type-default .menu .current-menu-item > a:hover {
  background-color: #e00 !important;
  color: #fff; }

.single-product .veebipoodmenu a, .single-product .veebipoodmenu a:hover {
  background-color: #e00 !important;
  color: #fff !important; }

/* Shadows */
.products_grid .product-grid,
.product-slide .product-grid {
  background: rgba(51, 51, 51, 0.5) !important;
  box-shadow: 2px 2px 0 #111; }

.product-grid .product-name a, .sidebar_left, .product-grid .price .amount {
  text-shadow: 2px 2px #111; }

.variations_form table.variations tr select {
  border: 0 !important;
  background-color: #333 !important;
  box-shadow: 2px 2px #111;
  letter-spacing: 1px; }

.button75 .button {
  box-shadow: 2px 2px #111;
  text-shadow: 2px 2px #111;
  letter-spacing: 1px;
  text-transform: uppercase; }

.button.small.arrow-left {
  box-shadow: 2px 2px 0 #111;
  text-shadow: 2px 2px 0 #111; }

/* Hover description */
.products-grid .product-descr {
  -webkit-transform: scale(0, 0);
  -ms-transform: scale(0, 0);
  transform: scale(0, 0);
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  position: absolute;
  bottom: 90px;
  top: 0;
  bottom: 0;
  left: -230px;
  width: 200px;
  padding: 15px;
  background-color: #a30000;
  border-radius: 5px;
  text-shadow: 1px 1px #111;
  font: 13px "Open Sans", "Helvetica Neue", Arial, sans-serif;
  z-index: 9999;
  transition: 250ms; }

.products-grid .product-grid.span2:hover .product-descr {
  -webkit-transform: scale(1, 1);
  -ms-transform: scale(1, 1);
  transform: scale(1, 1); }

.products-grid .product-grid.span2:hover .product-descr:after {
  position: absolute;
  top: 0;
  left: 228px;
  width: 0;
  height: 0;
  content: "";
  -moz-transform: scale(0.9999);
  /* Solves jagged edges in CSS triangles in Firefox */
  border: 50px solid transparent;
  border-left: 22px solid #a30000; }

/*WC result count bug*/
@media only screen and (max-width: 979px) and (min-width: 768px) {
  .grid_pagination_block .woocommerce-result-count {
    float: left; } }
/*Read more in short excerpt*/
.product_description_mainblock p {
  display: inline;
  font-family: "Open Sans", sans-serif !important;
  font-size: 14px; }

#read_more_content {
  display: block;
  margin-top: 5px;
  padding: 10px 0;
  background-color: #333;
  box-shadow: 2px 2px #111;
  text-align: center; }

#read_more_content:hover {
  background-color: #a30000; }

#read_more_content span {
  color: #ff9500;
  text-transform: uppercase; }

#read_more_content:hover span {
  color: #fff; }

/* Jcarousel infinite loop bug */
.product_image .views-gallery .slide img {
  height: 75px; }

.product_image .views-gallery .slide {
  overflow: hidden;
  background-color: #fff; }

.entry-title {
  border-bottom: 1px solid #444 !important; }

hr {
  border-top: 1px solid #444 !important; }

/*Kassa*/
.checkout-default .tab-content.tab-shipping h3 {
  margin-right: 60%; }

/*Move qty mod and buy button to align with others*/
.product_layout_variant3 .quantity {
  display: inherit !important; }

.single_variation_wrap .single_variation p.stock {
  display: none;
  margin-left: 115px; }

.addto-container form.cart .button {
  float: right !important;
  margin-top: 0 !important; }

/* Top of the page Cart widget */
#top-cart a {
  transition: all 0.2s ease-in-out; }
#top-cart span:nth-child(2) {
  display: none; }
#top-cart .icon-shopping-cart {
  transition: none; }

#top-cart > a {
  font-size: 20px;
  font-style: italic;
  text-transform: uppercase !important; }

#top-cart > a:hover {
  color: #a30000; }

#top-cart .icon-shopping-cart {
  margin-right: 10px;
  font-size: 30px; }

#top-cart small {
  color: #fff;
  font-size: 50%; }

.header-links a {
  font-style: italic; }

#top-cart a > span .amount {
  font-size: 18px;
  margin: 0 0 0 10px; }

/* Tavapood */
.tavapood_kontakt p {
  float: none !important;
  width: auto !important;
  margin: 0;
  color: #ff9500 !important;
  font-size: 16px; }
.tavapood_kontakt h1, .tavapood_kontakt i {
  color: #ff9500 !important; }

.tavapood h2 {
  margin: 30px 0 20px 0;
  color: #ff9500;
  line-height: 30px; }

/*idStore 3.4 bugs*/
.header-bg {
  border-bottom: transparent !important; }

.woocommerce-message a {
  margin-right: 10px;
  background-color: #a30000 !important; }

.product-image img {
  width: initial !important;
  height: 200px !important; }

.cart-popup-container .product-image img {
  width: auto !important;
  height: auto !important; }

.cart-popup-container {
  display: none; }

/* Lost password bug */
.with-sidebar-left .tabs.checkout-accordion .tab-content .form-row .button {
  margin-right: 40px !important; }

.lost_password {
  position: inherit; }

/*In Firefox the variations options goes to the right otherwise */
.variations_form table.variations {
  float: left; }

/* Tavapood Header fixes */
@media only screen and (max-width: 979px) {
  .header-type-variant3 .logo {
    max-width: 100%;
    text-align: center; } }
/* Display companies in the footer */
.footer_container .span3:nth-child(n+3) {
  display: none; }

@media only screen and (min-width: 768px) {
  .f-contacts {
    width: 25% !important; }

  .footer-big-block {
    width: 69% !important; }

  .breadcrumbs span:last-child {
    margin-right: 5px;
    font-weight: bold; } }
/* Tavapoe elemendid */
.tava_333 {
  margin: 20px 0;
  background-color: #333; }

.tava_333 .company_list2 {
  padding: 30px; }

.company_list2 h3 {
  color: #ff9500; }

.company_list2 li {
  margin: 5px 0; }

.tava_333 h4 {
  margin: 7px 10px;
  font-size: 20px; }

/* Copyright and Payments area */
span.copyright {
  width: auto;
  margin-left: 0;
  color: #fff;
  font-size: 17px;
  line-height: 55px; }

.span6.footer-copyright {
  float: none !important;
  width: auto; }

.footer-copyright, .footer_copyright_payments {
  float: none;
  margin-top: 0; }

.footer_copyright_payments li {
  width: inherit;
  margin: 15px; }

#after_footer_menu, #after_footer_payments {
  width: 100% !important;
  text-align: center; }

.textwidget .banner {
  margin-top: 30px; }

.cats.acc_enabled .block-content .wpsc_category_title a {
  font-size: 18px; }

/* Input box */
textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
  background-color: #444 !important;
  box-shadow: 2px 2px  #111; }

.tavpood_infoblock {
  min-height: 170px;
  padding: 10px 20px;
  background-color: #333;
  box-shadow: 2px 2px #111; }

.tavpood_infoblock h2 {
  margin: 0; }

.tavpood_infoblock li, .tavpood_infoblock p, .company_list2 li {
  font-family: "Open Sans", "Helvetica Neue", Arial, sans-serif !important;
  font-size: 14px; }

.new_contacts {
  padding: 0 30px; }

.widget_etheme-subcategories .block-content {
  padding: 20px;
  background-color: #151515;
  box-shadow: 0 0 3px #111; }

/*Small fixes august 1014*/
.woocommerce-error {
  color: #fff; }

.opensoon, .opensoon2 {
  float: left;
  width: 200px;
  padding: 0 30px; }

.opensoon2 h4 {
  color: #ff9500;
  line-height: 24px; }

.transparentbutton .button span {
  color: #ff9500; }

.wc-checkout-totals {
  min-width: 100%; }

@media only screen and (max-width: 479px) {
  .cart-collaterals .cart_totals tr th {
    width: 100px; } }
.wc-checkout-totals .shipping td {
  width: auto;
  padding-left: 0;
  text-align: left !important; }

.header-variant2 .search_form {
  display: none; }

.sidebar_infoblock {
  margin: 10px 0;
  padding: 20px;
  background-color: #151515;
  box-shadow: 0 0 3px #111; }

.page-id-11573 ol, .page-id-6788 ol, .page-id-112 ol {
  margin: 30px;
  list-style: decimal; }

.page #breadcrumb {
  display: none; }

.page-id-11573 .infotabblock a, .page-id-6788 .infotabblock a {
  background-color: #a30000 !important;
  color: #fff !important; }

.empty-category-block img {
  width: 100%; }

.onlyphysical {
  margin: 45px 0 30px;
  padding: 20px;
  background-color: #151515;
  box-shadow: 0 0 3px #111;
  line-height: 30px; }
  .onlyphysical:first-child {
    margin: 0 0 30px; }

.onlyphysical h2 {
  color: #ff9500; }

.onlyphysical p {
  font-size: 20px; }

/* products-grid and products-list */
.products-list .img-wrapper {
  width: 150px !important; }

.products-list .product-grid, .products-list .product-grid:hover {
  background: #333 !important; }

.products-list .product-grid .button {
  background: #222 !important; }

.products-list .product-grid .product-information {
  padding: 15px 15px 0; }

.products-list .product-name a {
  font-size: 20px !important;
  line-height: 1 !important; }

.products-list .product-name {
  text-align: left; }

.hidden-desktop .header-links a {
  line-height: 35px; }

.hidden-desktop .header-phone {
  font-family: "Oswald", "Helvetica Neue", Arial, sans-serif !important;
  line-height: 35px; }

/* =Tables
	-------------------------------------------------------------- */
table.shop_attributes {
  width: 100%;
  margin-bottom: 1.618em;
  border: 0;
  border-top: 1px dotted rgba(0, 0, 0, 0.1); }

table.shop_attributes th {
  width: 150px;
  margin: 0;
  padding: 8px;
  border-top: 0;
  border-bottom: 1px dotted rgba(0, 0, 0, 0.1);
  font-weight: bold;
  line-height: 1.5em; }

table.shop_attributes td {
  margin: 0;
  padding: 0;
  border-top: 0;
  border-bottom: 1px dotted rgba(0, 0, 0, 0.1);
  font-style: italic;
  line-height: 1.5em; }

table.shop_attributes td p {
  margin: 0;
  padding: 8px 0; }

table.shop_attributes .alt td,
table.shop_attributes .alt th {
  background: rgba(0, 0, 0, 0.09); }

table.shop_table {
  width: 100%;
  margin: 0 -1px 24px 0;
  border: 1px solid rgba(0, 0, 0, 0.1);
  border-collapse: separate;
  text-align: left; }

table.shop_table th {
  padding: 9px 12px;
  border-bottom: 1px solid #222;
  font-weight: bold;
  line-height: 18px; }

table.shop_table td {
  padding: 6px 12px;
  border-top: 1px solid rgba(0, 0, 0, 0.1);
  vertical-align: middle; }

table.shop_table td small {
  font-weight: normal; }

table.shop_table tfoot td,
table.shop_table tfoot th {
  border-top: 1px solid rgba(0, 0, 0, 0.1);
  font-weight: bold; }

table.my_account_orders {
  font-size: .85em; }

table.my_account_orders th,
table.my_account_orders td {
  padding: 4px 8px;
  vertical-align: middle; }

table.my_account_orders .button {
  white-space: nowrap; }

table.my_account_orders .order-actions {
  text-align: right; }

table.my_account_orders .order-actions .button {
  margin: .125em 0 .125em .25em; }

td.product-name dl.variation {
  margin: .25em 0; }

td.product-name dl.variation dt,
td.product-name dl.variation dd {
  display: inline-block;
  float: left;
  margin-bottom: 1em; }

td.product-name dl.variation dt {
  clear: left;
  margin: 0 4px 0 0;
  padding: 0 0 .25em 0;
  font-weight: bold; }

td.product-name dl.variation dd {
  padding: 0 0 .25em 0; }

td.product-name dl.variation dd p:last-child {
  margin-bottom: 0; }

td.product-name p.backorder_notification {
  display: inline-block;
  width: 100%;
  font-size: .83em; }

td.product-quantity {
  min-width: 80px; }

#payment div.payment_box {
  padding: 25px; }

.tab-content.tap-order #payment .terms {
  padding: 25px;
  border: 1px solid #111 !important;
  background-color: #333; }

#payment #place_order {
  float: none;
  height: 100%;
  padding: 20px;
  font-size: 16px;
  line-height: 35px; }

.product-category-description {
  padding: 10px;
  background-color: #151515;
  box-shadow: 0 0 3px #111;
  font-family: "Open Sans", "Helvetica Neue", Arial, sans-serif !important;
  font-size: 14px; }

.block-head {
  display: none; }

.main-info .stock {
  margin-left: 0 !important; }

.single_variation_wrap .single_variation span {
  float: none; }

.product_description_mainblock .product-stock {
  display: inline-block;
  float: none;
  width: auto;
  margin-top: 0;
  padding: 10px; }
.product_description_mainblock .product_meta {
  text-align: center; }
  .product_description_mainblock .product_meta span {
    display: block;
    text-transform: uppercase; }
    .product_description_mainblock .product_meta span.product-code {
      display: none; }

.footer-black-bg {
  background: #2f2f2f; }

.reset_variations {
  width: 100%;
  padding: 10px 0 15px;
  text-align: right; }

del .amount, .old-price {
  background-color: #333 !important; }

.button {
  box-shadow: 2px 2px #111 !important;
  text-shadow: 2px 2px #111 !important; }

/* Mobile opt */
@media only screen and (max-width: 479px) {
  .statictagcloud {
    display: none; }

  .addto-container form.cart .button {
    float: none !important;
    margin-top: 20px !important; }

  #content_tab_3 ul {
    -moz-column-count: 1;
    -webkit-column-count: 1;
    column-count: 1; }

  table.shop_table {
    display: inline-block; }

  img.cat-banner, .grid_pagination_block, .back-to777, .products-grid .product-grid.span2:hover .product-descr {
    display: none; } }
@media only screen and (min-width: 480px) and (max-width: 767px) {
  #content_tab_3 ul {
    -moz-column-count: 2;
    -webkit-column-count: 2;
    column-count: 2; }

  .products-grid .product-grid.span2:hover .product-descr {
    display: none; } }
@media only screen and (min-width: 768px) and (max-width: 979px) {
  #content_tab_3 ul {
    -moz-column-count: 3;
    -webkit-column-count: 3;
    column-count: 3; } }
/* Tavapood uusaasta ver */
.company_list3 {
  padding: 5%;
  background: url(https://www.desirees.ee/wp-content/uploads/2015/01/background_test2.jpg) no-repeat;
  background-size: cover;
  text-align: center; }

.company_list3 p {
  text-shadow: 2px 2px #111;
  font-family: "Open Sans", "Helvetica Neue", Arial, sans-serif !important;
  font-size: 125%; }

.company_list3 h3 {
  text-shadow: 2px 2px #111; }

.company_list3_contacts p {
  display: inline-block;
  padding: 10px;
  text-transform: uppercase; }

#shipping_method input[type="radio"] {
  float: left;
  margin-right: 10px; }

table th {
  border-bottom: 1px solid #444 !important; }

.table th, .table td {
  border-top: 1px solid #444 !important; }

/*Last line*/
.label-icon.sale-label {
  width: 100px !important;
  height: 100px !important; }

.grid_pagination_bottom_block {
  margin: 35px 0 0;
  padding: 0;
  border: none !important; }

#default_products_page_container {
  padding-bottom: 0; }

/* Disable elements */
#searchsubmit,
.screen-reader-text,
.back-to777,
.lightbox-btn,
.widget_shopping_cart_content .checkout,
.pp_pic_holder.pp_woocommerce,
.pp_overlay,
.sku_wrapper {
  display: none !important; }

/* Rem spacing between products */
@media only screen and (min-width: 480px) {
  .with-sidebar .rows-count4.products-grid .product-grid {
    margin-left: 0px;
    width: 174px !important; }
    .with-sidebar .rows-count4.products-grid .product-grid:nth-child(4n+1) {
      margin-left: 20px; } }
@media only screen and (min-width: 1200px) {
  .with-sidebar .rows-count4.products-grid .product-grid {
    width: 216px !important; }
    .with-sidebar .rows-count4.products-grid .product-grid:nth-child(4n+1) {
      margin-left: 30px; } }
@media only screen and (max-width: 979px) and (min-width: 768px) {
  .with-sidebar .rows-count4.products-grid .product-grid {
    width: 237px !important; }
    .with-sidebar .rows-count4.products-grid .product-grid:nth-child(2n+1) {
      margin-left: 20px; } }
@media only screen and (max-width: 767px) and (min-width: 480px) {
  .with-sidebar .rows-count4.products-grid .product-grid {
    width: 213px !important;
    margin-right: 0px !important; }
    .with-sidebar .rows-count4.products-grid .product-grid:nth-child(2n+1) {
      margin-left: -14px; } }

#shipping_method li {
  white-space: nowrap;
  text-align: left; }

.cart-subtotal .amount {
  text-align: left; }

.woocommerce .cart_totals td {
  text-align: left; }

.cart-collaterals .cart_totals table th, table td {
  border: none !important; }

.wc-proceed-to-checkout a {
  background-color: #e00; }

abbr[title] {
  border: none !important;
  text-decoration: none; }

.pickup_location td,
.order-total td {
  text-align: left !important; }

.fl-l {
  float: none !important; }

.remove.remove_from_wishlist {
  display:inline-block;
  width: 15px;
  height: 15px;
  background: url(images/delete-btn-sprite.png) no-repeat;
  background-position: top;
}

.remove.remove_from_wishlist:hover {
  background: url(images/delete-btn-sprite.png) no-repeat;
  background-position: bottom;
}

.yith-wcwl-add-to-wishlist {
  margin-bottom: 15px;
  font-size: 17px;
  text-align: center;
}
